@import url('bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
* { font-family: 'Poppins', sans-serif !important; }
.container { max-width: 1190px !important; }
.top-bar { background: #083361; padding: 9px 0; }
.top-bar ul { margin: 0; padding: 0; }
.top-bar ul li { display: inline-block; }
.top-bar .top-bar-contact li { margin-right: 20px; }
.top-bar .top-bar-contact a { text-decoration: none; color: #FFF; font-weight: 400; font-size: 12px; }
.top-bar .top-bar-contact a img { display: inline-block; margin-right: 6px; position: relative; top: -1px; }
.top-bar .top-bar-social { text-align: right; }
.top-bar .top-bar-social a { display: inline-block; margin-left: 15px; position: relative; top: -2px; }
.main-navigation li { margin: 0 !important; padding: 0 !important; }
.main-navigation li a { font-size: 18px; font-weight: 500; color: #505050; text-transform: uppercase; text-decoration: none; margin-left: 35px; }
.main-navigation li.request-quote { margin-left: 215px; }
.main-navigation li.request-quote a { margin-left: 165px; background: #16589E; color: #FFF; padding: 10px 25px; border-radius: 6px; font-weight: 400; }
.main-navigation li.current-menu-item a { color: #083361; font-weight: 800; }
.main-navigation li.request-quote.current-menu-item a { color: #FFF; font-weight: 600; }
.site-heading h1 { font-size: 14px; color: #083361; font-weight: 600; font-family: 'Poppins', sans-serif; margin-bottom: 15px; }
.site-heading h2 { color: #D43135; font-weight: 800; font-size: 30px; margin-bottom: 15px; } 
.site-heading p { color: #373737; font-size: 21px; font-weight: 400; line-height: 30px; margin-bottom: 30px; }
.site-heading p:last-child { margin-bottom: 0; }
.site-heading ul { padding: 0; columns: 2; margin: 0; margin-left: 17px; }
.site-heading ul li { font-size: 18px; margin-bottom: 6px; }
.site-heading ul li a { color: #373737; text-decoration: none; }
.home-cta h1 { color: #FFF; font-size: 14px; font-weight: 600; margin-bottom: 30px;  }
.home-cta h2 { color: #FFF; font-size: 36px; font-weight: 500; margin: 0 auto 30px; max-width: 72%; margin-bottom: 30px; }
.home-cta p { color: #FFF; font-size: 20px; font-weight: 400; margin: 0 auto 30px; max-width: 60%; }
.home-cta a { background: #083361; color: #FFF; font-weight: 300; border-radius: 6px; display: inline-block; margin-top: 10px; padding: 9.5px 26px; font-size: 18px; text-decoration: none; }
.img-width-95 img { width: 95%; }
.insta-images p { margin-bottom: 0; }
.page-a a {
    background: #D43135; color: #fff; text-decoration: none; text-transform: uppercase; font-weight: 400;
    font-size: 18px; padding: 15px 30px; border-radius: 6px; display: inline-block;
}
.home-info-section p { font-size: 20px; color: #FFF; font-weight: 400; line-height: 33px; max-width: 72%; margin: 0 auto; }
.custom-page-header h1 { font-size: 46px; font-weight: 700; color: #FFF; margin-bottom: 0; }
#contact-section-wrapper { border-radius: 10px; background: #FFF; box-shadow: 0px 0px 60px 30px rgba(130, 130, 130, 0.10); padding: 10px; }
.contact-info-section h2 { font-size: 28px; font-weight: 600; color: #FFF; margin-bottom: 8px; }
.contact-info-section h3 { font-size: 18px; font-weight: 400; color: #c9c9c9; }
.contact-info-section ol, .contact-info-section ul { margin: 0; padding: 0; margin-top: 100px; list-style: none }
.contact-info-section ul { margin-top: 80px; }
.contact-info-section ol { margin-top: 150px; }
.footer-contact ul li, .contact-info-section ul li { margin-bottom: 50px; position: relative; }
.contact-info-section ul li { margin-bottom: 30px; }
.footer-contact ul li span, .contact-info-section ul li span {
	position: absolute;
    color: #fff;
    top: -16px;
    left: 36px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}
.footer-contact ul li a, .contact-info-section ul li a { text-decoration: none; font-size: 16px; color: #FFF; display: block; padding-left: 35px; }
.footer-contact ul li a img, .contact-info-section ul li a img { display: inline-block; position: absolute; left: 0; top: 0;  }
.footer-contact ul li a strong, .contact-info-section ul li a strong { font-weight: 400; position: absolute; }
.contact-info-section ol li { display: inline-block; margin-right: 24px; }
.contact-form label { font-size: 12px; color: #8D8D8D; font-weight: 500; margin-bottom: 5px; }
.contact-form textarea,
.contact-form input.form-control { border: 0; border-radius: 0; color: #011C2A; font-weight: 500; border-bottom: 1px solid #8D8D8D; padding: 2px 5px 10px 0; }
.contact-form textarea::placeholder,
.contact-form input.form-control::placeholder { font-weight: 400; color: #8D8D8D; }
.contact-form textarea::placeholder:focus,
.contact-form input.form-control:focus { border-bottom: 1px solid  #011C2A; box-shadow: none; }
.contact-form label.semi-bold { color: #011C2A; font-size: 14px; margin-top: 25px; margin-bottom: 10px; font-weight: 700; }
.contact-form .wpcf7-list-item.first { margin-left: 0; }
.contact-form .wpcf7-list-item-label { font-size: 13px; position: relative; top: -3px; margin-right: 10px; color: #011C2A; }
.wpcf7-form-control.wpcf7-radio { margin-bottom: 20px; display: inline-block; }
.contact-form textarea { height: 50px; }
.contact-form input.btn { margin-top: 45px; background: #083361; padding: 15px 48px; border-radius: 5px; color: #FFF; font-weight: 500; text-transform: capitalize; }
.contact-form .btn-right-form { text-align: right; position: relative; }
.contact-form .wpcf7-spinner { position: absolute; bottom: -25px; right: -12px; }
.contact-form input.upload-file-cs { border: 2px solid #083361; border-radius: 5px; margin-top: 45px; padding: 12px; width: 80% ; }
#colophon { background: url('images/footer-bg.svg') no-repeat center center; background-size: cover; border-top: 0; }
#colophon .widgets.widgets-1 { padding: 50px 0 65px; }
.footer-logo { border-bottom: 1px solid #EEE; padding-bottom: 46px; margin-bottom: 10px; }
.footer-heading h3 { font-size: 18px; color: #FFF; font-weight: 600; margin-bottom: 20px; }
.footer-contact ul { margin: 0; padding: 0; list-style: none; }
.footer-contact ul li { margin-bottom: 15px; }
.footer-contact ul li a { color: #FFF !important; }
.footer-newsletter { background: #011621; border-radius: 12.43px; padding: 17px 17px 25px; width: 82%; }
.footer-newsletter h3 { font-size: 22.38px; color: #FFF; font-weight: 600; margin-bottom: 30px; }
.footer-newsletter .wrapper-cs-btn-group { position: relative; margin-bottom: 10px; }
.footer-newsletter input { height: 48px; background: #02273A; border-radius: 4.97px; border: 0; }
.footer-newsletter .btn {
    background: #000E15; position: absolute; top: 0; right: -1px; border-top-left-radius: 0; border-bottom-left-radius: 0; text-transform: capitalize;
}
.footer-newsletter .wpcf7-spinner { position: absolute; top: 10px; right: 25px; }
.footer-newsletter p { margin: 0; }
.footer-newsletter p strong { font-family: 16px; font-weight: 500; color: #FFF; opacity: 0.5; font-weight: 300; }
#colophon .bottom-bar { display: none; border-top: 0; }
.custom-nav-wrapper { background: #F1F4F2; }
.custom-nav-wrapper .nav-tabs { border: 0; }
.custom-nav-wrapper .nav-tabs .nav-link {
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #818181;
    font-size: 14px;
    font-weight: 400;
    width: 14%;
    padding-top: 25px;
    position: relative;
    padding-bottom: 17px;
}
.custom-nav-wrapper .nav-tabs .nav-link.active { background: #16589E; color: #FFF; }
.custom-nav-wrapper .nav-tabs .nav-link.active::after {
    content: '';
    background: #16589E;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    transform: rotateZ(45deg);
    bottom: -3px;
    left: calc(50% - 5px);
}
.custom-nav-wrapper .nav-tabs .nav-link img { display: block; margin: 0 auto 8.3px; }
.custom-nav-wrapper .nav-tabs .nav-link img.service-img-hover { display: none; }
.custom-nav-wrapper .nav-tabs .nav-link.active img.service-img { display: none; }
.custom-nav-wrapper .nav-tabs .nav-link.active img.service-img-hover { display: block; }
.tab-pane { padding: 57px 160px; }
.tab-pane .service-img-before { margin-bottom: 15px; }
.tab-pane h4 { font-size: 24px; color: #D43135; font-weight: 800; margin-bottom: 20px; }
.tab-pane p { font-size: 16px; color: #000; font-weight: 500; margin-bottom: 25px; }
.tab-pane p:last-child { margin-bottom: 0; }
#nav-tabContent { background: url('images/services/services-bg.svg') no-repeat center center; background-size: cover; }
.services-inner { box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.20); border-radius: 4px; }
.services-inner p { margin-bottom: 0; }
.services-inner img { width: 100%; }
.services-inner h3 { padding: 30px 30px 10px; font-size: 24px; color: #D43135; font-weight: 800; }
.services-inner ul { padding: 0px 40px 40px; }
.services-inner ul li { font-size: 20px; color: #373737; font-weight: 400; }
/* .testimonial-section  */
.owl-stage { padding: 40px 0 !important; }
.single-testimonial { position: relative; text-align: center; background: #FFF; padding: 30px 18px; border: 2px solid #D43135; border-radius: 8px; }
.single-testimonial h4 { margin-bottom: 12px; }
.single-testimonial span { margin-bottom: 12px; display: block; }
.single-testimonial span img { margin-bottom: 0; }
.single-testimonial p { margin-bottom: 0; font-size: 13.5px; font-weight: 300; }
.owl-nav, .owl-dots { display: none !important; }
.single-testimonial::after {
    content: '';
    background: #D43135;
    width: 94.5%;
    height: 7px;
    display: block;
    position: absolute;
    left: 2.5%;
    bottom: -8px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
h1.modal-title { font-size: 24px; color: #D43135; font-weight: 800; }
.modal-cs p { font-size: 18px; padding-right: 25px; line-height: 27px; font-weight: 400; }
.carousel-control-prev, .carousel-control-next { background-color: transparent !important; }
.carousel-inner img { border-radius: 6px; }
.single-project { margin-bottom: 20px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.09); background: #FFF; padding: 10px; border: 1px solid #EEE; border-radius: 5px; }
.single-project img { width: 100%; }
.single-project .project-body h3 { font-size: 14px; margin: 15px 0; }
.single-project .project-body .btn { width: 100%; background: #16589E; color: #FFF; padding: 10px 25px; border-radius: 6px; font-weight: 400; }
.site-header .site-branding img { width: 210px; }
#masthead.element-is-sticky .custom-logo { width: 180px; }
.single-project .project-body .btn:hover, .home-cta a:hover,
.page-a a:hover, .main-navigation li.request-quote a:hover { transform: scale(0.95); transition: all ease-in-out 0.4s; }
.services-inner.no-box-shadow h3,
.services-inner.no-box-shadow ul,
.services-inner.no-box-shadow { box-shadow: none; padding-left: 0; }
.services-inner.no-box-shadow ul { list-style: none; margin: 0; padding: 0; }
.services-inner.no-box-shadow ul li::before { content: '\f058'; font-family: 'Line Awesome Free'; font-weight: 900; margin-right: 10px; }
.services-inner.no-box-shadow ul li {
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.so-widget-sow-anything-carousel .sow-carousel-container { width: 100%; display: block; }
.slick-slide img { padding: 10px; border: 1px solid #EEE; }
.footer-social a {
	color: #fff !important;
	text-decoration: none !important;
}
.footer-social a img {
	position: relative;
	top: -1px;
	margin-right: 4px;
}
.single-ul-column ul { columns: 1; } 
.pro-new-heading {
	font-size: 19px !important; font-weight: 600; text-align: center; margin: 10px 0; color: #16589E !important;
}
.pro-new-link {
	    color: #D43135 !important;
    font-size: 14px;
    text-align: center;
    display: block;
    text-decoration: none;
    position: relative;
    top: -7px;

}
@media (max-width: 575.98px) {
	.site-header .site-branding img { width: 180px; }
	.top-bar .top-bar-social { display: none; }
	.our-services-header { width: 100% !important; left: 24%; }
	.home-info-section p { max-width: 90%; }
	.insta-images img { width: 100% !important; }
	.home-cta h2 { font-size: 27px; max-width: 90%; }
	.home-cta p { max-width: 90%; }
	.footer-contact ul li a { font-size: 13px; }
	.footer-newsletter { width: 100%; }
	.nav.nav-tabs { display: flex; overflow-x: scroll; overflow-y: hidden; flex-wrap: nowrap; }
	.tab-pane { padding: 35px 10px; }
	.carousel.slide { margin-bottom: 20px !important; }
	.contact-info-section ol { margin-top: 100px; }
	.contact-info-section ul { margin-top: 30px; }
	.contact-info-section ul li { margin-bottom: 30px; }
	.contact-form input.upload-file-cs,
	.contact-form input.btn { margin-top: 0; width: 100%; }
	.custom-nav-wrapper .nav-tabs .nav-link { width: 100%; }
	.contact-info-section ul li a img { margin-right: 15px; }
	.img-width-95 img { width: 100%; }
	.single-project { margin-bottom: 20px !important; }
	#pgc-147-3-0 h2 { margin-bottom: 20px; }
}